Jump to content
Sergio Longhi

Not Able To Upgrade

Recommended Posts

Hello, 

 

I followed all the steps at http://www.revive-adserver.com/support/upgrading/ but I'm still not able to upgrade, someone can help please?

 

I was had OpenX v2.4.5 running on Apache 2.2.3, PHP 5.2.17 and MySQL 5.0.95-

Now I tried to upgrade to Revive Adserver 3.0.5  on a server with Apache 2.2.15 with PHP 5.5.12, Mysql 5.1.73

 

I transferred all to the new server, followed the steps, but when I go to http://www.mywebsite.com/adserver/ I've been redirected to http://www.mywebsite.com/adserver/www/admin/install.php , white page, no output.

 

What can I check?

Share this post


Link to post
Share on other sites

In the log files I cant find anything, I switched on PHP errors, this is what come out:

 

In the old one :  Fatal error: Cannot redeclare getHostName() in /home/www/www.bodyweb.com/openx/variables.php on line 155

 

In the new one: Fatal error: require_once(): Failed opening required '/home/www/www.bodyweb.com/adserver/lib/OA/DB/Charset/mysqli.php' (include_path='/home/www/www.bodyweb.com/adserver/lib/pear:/home/www/www.bodyweb.com/adserver/lib:.:/usr/share/pear:/usr/share/php') in /home/www/www.bodyweb.com/adserver/lib/OA/DB/Charset.php on line 59

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.




×
×
  • Create New...